[<text>
<title>onyx petroleum converts debentures to common</title>
<dateline>    calgary, alberta, march 16 - </dateline>&lt;onyx petroleum exploration co
ltd&gt;, earlier reporting a 1986 net loss against year-ago
profit, said it converted 7,344,000 dlrs of its 11 pct
convertible debentures into 2,824,611 common shares.
    the conversion eliminates its obligation to pay principal
amount due 1993 on the debentures and will increase cash flow
through an interest saving of more than 800,000 dlrs a year,
the company said.
    onyx earlier reported a 1986 net loss of 10.6 mln dlrs,
after a 10.3 mln dlr writedown on oil and gas property values,
compared to a 1.3 mln dlr profit in the prior year.
    onyx also said the company is a 37.5 pct partner with
westcoast petroleum ltd in a new oil well drilled in
otter/ogston area of central alberta that tested at rates of
more than 1,000 barrels a day from the granite wash formation.
    well production will be royalty free for five years, with
initial allowable rates expected to be in the range of 150
barrels a day, the company said.
 reuter
</text>]